-- Verify gaia:api_2017_03_01_create_doctorgroups on mysql

BEGIN;

SELECT id, name
FROM api_doctorgroup LIMIT 1;

SELECT id, doctorgroup_id, doctor_id
FROM api_doctor_related_doctorgroup LIMIT 1;

SELECT id, doctorgroup_id, person_id
FROM api_user_related_doctorgroup LIMIT 1;

ROLLBACK;
